/*
Theme Name: credinq
Description: Dit thema, gebaseerd op Flatsome, is gemaakt voor Credinq in 2020 door Mediacooks.
Tags: Gutenberg, WooCommerce, Downloads Manager, Contact Form 7, Yoast SEO
Author: Mediacooks, Nick Krijgsman
Author URI: https://mediacooks.nl/
Template: flatsome
Version: 1.1
*/

@import url("../flatsome/style.css");

/* ------------ */
/* Start Layout */
/* ------------ */
#wrapper,
#main {
  overflow: hidden; /* Fix for animations strechting the content */
}
body {
  line-height: 2;
}
.pt-0 {
  padding-bottom: 0;
}
body.archive:not(.author) #wrapper {
  background-color: #fff;
}
body.archive:not(.author) #main {
  padding-top: 2em;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(66, 55, 106, 0.05) 100%
  );
}
.page-wrapper,
.product-main {
  padding: 0;
}
/* End Layout */

/* ------------ */
/* Start Header */
/* ------------ */
/* Navigation menu */
.header-main .header-button > .button.secondary:not(.is-outline) {
  background-color: #aeb4dd !important;
}
.header-top .nav > li > a {
  font-size: 0.85em;
}
.nav-spacing-xlarge > li {
  margin: 0;
}
.nav-spacing-xlarge > li > a.nav-top-link {
  padding: 0 13px;
}
.nav-dropdown {
  z-index: 30;
}
.nav-dropdown-has-arrow li.has-dropdown:before,
.nav-dropdown-has-arrow li.has-dropdown:after {
  /* The menu arrow */
  border-color: rgba(245, 241, 239, 0);
  border-bottom-color: #f5f1ef;
}
li.current-dropdown:not(.account-item) > .nav-dropdown,
li.current-dropdown:not(.account-item) > .nav-dropdown-full,
li.has-dropdown:hover > .nav-dropdown-full {
  /* CSS hack to make the menu full-width */
  background-color: #ffffff;
  color: #1a2769;
  position: fixed;
  width: 100vw;
  margin-left: 0 !important;
  left: 0 !important;
  border: none;
  box-shadow: 0px 4000px 0px 4000px rgba(0, 0, 0, 0.8);
  transform: initial;
  max-width: initial !important;
}
@media screen and (-ms-high-contrast: active),
  screen and (-ms-high-contrast: none) {
  /* More CSS hacks to make the menu work in IE10 */
  li.current-dropdown > .nav-dropdown,
  li.current-dropdown > .nav-dropdown-full,
  li.has-dropdown:hover > .nav-dropdown-full {
    left: 50% !important;
    min-width: 100vw;
  }
  .nav-dropdown-full > .nav-row {
    display: -ms-flexbox !important;
  }
  .nav-dropdown .nav-row > li.nav-dropdown-col {
    display: block !important;
  }
}
.nav-dropdown li.is-hidden > a,
.nav-vertical li.is-hidden > a {
  /* Hide the left-right indicators with class .is-hidden */
  display: none;
}
.nav-dropdown > .nav-row {
  display: flex;
  width: 1050px;
  max-width: 1050px;
  margin: 0 auto;
}
.nav-dropdown .nav-row > li.nav-dropdown-col {
  text-align: left;
  width: 66.66%;
  display: table-cell;
  border-right: 1px solid transparent;
  white-space: normal;
}
.nav-dropdown .nav-row > li.nav-cta {
  width: 33.34%;
  text-align: right;
}
.nav-dropdown .nav-row > li.nav-cta img {
  max-width: 200px;
}

.nav-dropdown .nav-row li ul {
  column-count: 2;
}

.nav-cta p {
  margin-bottom: 1em;
}
.nav-dropdown-default .nav-column li > a {
  font-size: 1em;
  line-height: 2em;
  padding: 0;
  margin-left: 15px;
  margin-right: 15px;
  color: #1a2769;
  border-bottom: none;
}
.nav-dropdown .menu-item-has-children > a {
  text-transform: none;
  font-weight: inherit;
  transition: 0.1s;
}
.nav-dropdown .title > a,
.nav-dropdown .nav-dropdown-col > a {
  font-size: 1.1em;
  font-weight: 800;
  color: #1a2769;
}
.nav-dropdown .menu-item-has-children .menu-item-has-children .nav-column {
  margin-left: 15px;
}
.nav-dropdown-default .nav-column li > a:not(.button):hover,
.nav-dropdown-default .nav-column li > a:not(.button):active {
  text-decoration: underline;
  color: #1a2769;
}
.nav > li.current-dropdown > a {
  color: #fff;
}
.header-main .nav-dropdown .menu-item-has-children,
.menu-item-has-children .nav-column {
  margin-left: 15px;
}
.header-main .nav-dropdown-default .nav-column li:not(.is-hidden):before,
.header-main .nav-vertical .nav-sidebar-ul li:not(.is-hidden):before {
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  content: "\f105";
  position: absolute;
  color: #1a2769;
}

.header:not(.transparent) .header-nav.nav > li > a {
  margin: 30px 0;
}

.header:not(.transparent) .stuck .header-nav.nav > li > a {
  margin: 10px 0;
}

/* Mobile menu */
.off-canvas-right .logo > img,
.off-canvas-left .logo > img {
  max-height: 40px;
}
.off-canvas-right .nav-cta,
.off-canvas-left .nav-cta {
  display: none;
}
.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
  background-color: #fff;
  width: 90vw;
}
.nav-vertical .menu-item a.nav-top-link,
.nav-vertical .menu-item .icon-angle-down {
  color: rgba(255, 255, 255, 0.9);
}
.nav-vertical .menu-item.active a.nav-top-link,
.nav-vertical .menu-item.active .icon-angle-down {
  color: #000000;
}
.off-canvas .sidebar-menu {
  padding: 1em 0;
}
.off-canvas:not(.off-canvas-center) li.html:first-child {
  padding-top: 0;
  padding-bottom: 1em;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.11);
}
.mfp-ready .mfp-close {
  opacity: 1;
  transform: translateY(0.3em) translateZ(1px);
}
li .menu-social {
  width: 100%;
}
.off-canvas .nav-vertical li li > a,
.nav-vertical li li.menu-item-has-children > a {
  padding-top: 0;
  padding-bottom: 0;
  color: #1a2769 !important;
  line-height: 2.2em;
  font-size: inherit;
  font-weight: 400;
  text-transform: none;
}
.dark .nav-vertical li li.menu-item-has-children > a {
  font-weight: bold;
}
.off-canvas .nav-vertical li li > a:hover,
.nav-vertical li li.menu-item-has-children > a:hover,
.nav-vertical .menu-item.active a.nav-top-link {
  text-decoration: underline;
}
.nav .children,
.nav-sidebar.nav-vertical > li.menu-item.active {
  background-color: #ffffff;
}
.nav .active > .children {
  padding-top: 1em;
  padding-bottom: 1em;
  box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.07);
}
.nav-vertical li li.menu-item-has-children {
  margin-bottom: 0;
}
.nav-vertical li li.menu-item-has-children:last-child {
  margin-bottom: 1em;
}

.off-canvas:not(.off-canvas-center) li.html {
  flex-direction: column;
  padding: 15px;
}
.off-canvas:not(.off-canvas-center) li.html > * {
  align-self: flex-start;
}

#top-bar a {
  font-weight: 400;
  color: #999999;
  border: 0;
  text-transform: lowercase;
}
#top-bar a:hover {
  color: #ffffff;
}
.img-menu {
  margin-bottom: -20px;
}

/* End Header */

/* ------------ */
/* Start Footer */
/* ------------ */
.footer-2,
.absolute-footer {
  font-size: 0.9em;
  background-color: #fff;
}
.footer-widgets .widget-title {
  display: block;
  margin-bottom: 1em;
}
.footer-widgets .is-divider.small {
  display: none;
}
.footer a,
.footer p {
  /* font-size: 0.96em; */
}
.footer-widgets li a {
  color: #1a2769;
}
.footer-widgets #menu-footer-onestory {
  column-count: 2;
  column-gap: 10%;
}
.footer-widgets ul.menu > li + li {
  border: none;
}
.footer-widgets ul.menu > li > a {
  padding: 3px 0;
}
.nav-dropdown-default .nav-column li > a:hover,
.nav-dropdown-default .nav-column li > a:active,
.off-canvas .nav-vertical li li > a:hover,
.nav-vertical li li.menu-item-has-children > a:hover,
.off-canvas .nav-vertical li li > a:active,
.nav-vertical li li.menu-item-has-children > a:active,
.footer-widgets li a:hover,
.footer-widgets li a:active {
  color: #ff8142;
}
.absolute-footer {
  display: flex;
  min-height: 60px;
  padding: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.absolute-footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.absolute-footer .footer-secondary.pull-left {
  order: 1;
}
.absolute-footer .footer-secondary.pull-right {
  order: 2;
}
.footer-text.inline-block.small-block,
aside.country-selector label.weglot-flags span {
  display: flex;
  align-items: center;
}
.footer-text.inline-block.small-block > *:first-child {
  margin-right: 1em;
}
.footer-widgets .gallery-columns-6 .gallery-item,
.footer-widgets .large-columns-6 > .col,
.large-columns-6 .flickity-slider > .col {
  max-width: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

.footer-widgets .widget_nav_menu,
#media_image-2 {
  align-self: center;
  font-weight: 700;
}

#media_image-2 img {
  max-width: 75% !important;
}

#menu-footer-absolute,
.footer-secondary {
  border: none;
  padding: 0;
  color: #fff;
  opacity: 1;
  text-transform: none;
  font-size: 1em;
}

/* End Footer */

/* ---------- */
/* Start hero */
/* ---------- */
.hero {
  position: relative;
  display: flex;
  overflow: hidden;
  min-height: 500px;
  padding-top: 3em;
  padding-bottom: 3em;
  margin-bottom: 2em;
}
.hero.standard {
  background-color: #f9f9f9;
}
.hero.ft-image,
.champion {
  align-items: flex-end;
  max-width: calc(1170px + 10%);
  margin-left: auto;
  margin-right: auto;
}
.archive .hero {
  margin-bottom: 0;
}
.hero.ft-image h1,
.hero.ft-image h2,
.hero.ft-image h3,
.hero.ft-image h4,
.champion h1,
.champion h2,
.champion h3,
.champion h4 {
  text-shadow: 1px 1px rgba(0, 0, 0, 0.7);
}
.hero.ft-image {
  box-shadow: 0 8px 34px 0 rgba(0, 0, 0, 0.21);
}
.hero .bg-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-687 .hero .bg-image {
  background-position: center;
}
.hero .bg-image,
.hero .bg-video,
.hero .bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.hero .bg-video video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.hero .bg-overlay {
  background: rgba(0, 0, 0, 0.1);
}

/* Hero CTA */

.hero.ft-image.cta-hero {
  overflow: visible;
  align-items: center;
}

.top-row-message-box {
  position: absolute;
  bottom: -150px;
  right: 0;
  left: 0;
  z-index: 30;
}

.hero .top-row-message-box h2 {
  text-shadow: none;
  color: #1a2769;
}

.hero.cta-hero {
  margin-bottom: 10em;
}

/* End hero */

/* -------------- */
/* Start elements */
/* -------------- */

.list-duo-column {
  column-count: 2;
}

.pro-con-lists ul,
.linklist,
.list-pro,
.list-con {
  list-style-type: none;
}
.pro-con-lists ul li {
  margin-left: 1.5em;
}

.linklist {
  padding-left: 0;
}

.pro-con-lists ul li:before,
.linklist li:before,
.footer-widgets ul li::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  content: "\f058";
  position: absolute;
  color: #009bf3;
  margin-left: -1.5em;
}

.linklist li:before,
.footer-widgets ul li::before {
  content: "\f105";
  color: #1a2769;
}

.linklist li a {
  text-decoration: underline;
}

.list-pro li,
.list-con li {
  margin-left: 3em !important;
}

.list-pro li:before,
.list-con li:before {
  content: "";
  display: inline-block;
  margin-left: -3em;
  margin-bottom: -1em;
  height: 2em;
  width: 3em;
  background-repeat: no-repeat;
}

.list-con li:before {
  background-image: url("https://credinq.nl/wp-content/uploads/2020/05/cross.svg");
}

.list-pro li:before {
  background-image: url("https://credinq.nl/wp-content/uploads/2020/05/checkmark.svg");
}

.list-dashes li {
  margin-bottom: 0;
}

.messagebox-orange:before,
.messagebox-blue:before {
  content: "";
  position: absolute;
  margin-top: -35px;
  height: 40px;
  width: 40px;
  clip-path: polygon(50% 0, 0 50%, 100% 50%);
}

.message-box.messagebox-orange {
  background-color: #fff;
}

.messagebox-orange:before {
  background-color: rgba(255, 157, 74, 0.34);
}
.messagebox-blue:before {
  background-color: #aeb4dd;
}

.messagebox-orange .message-box-bg-overlay.bg-fill.fill,
.messagebox-blue .message-box-bg-overlay.bg-fill.fill {
  border-radius: 5px;
}

.messagebox-orange,
.messagebox-blue {
  margin-top: 40px;
  border-radius: 5px;
}

.money-table {
  background-color: #f7f6fa;
  border: 1px solid #1a2769;
}
.money-table td,
.money-table th {
  border: 1px solid #1a2769;
  color: #1a2769;
  text-align: center;
  font-size: 1.1em;
  padding: 20px 0;
}
.money-table th {
  background-color: #aeb4dd;
  text-transform: none;
}

blockquote {
  font-style: normal;
  padding: 1.25em;
  border-top: 2px solid;
  border-left: 0;
  border-bottom: 2px solid;
}
h4.uppercase span {
  text-transform: none;
}
.product-main .col.large-8 ul,
.product-main .col.large-8 ol,
.row .large-8.col ul,
.row .large-8.col ol {
  /* padding-left: 2em; */
}

.anchor::before {
  content: "";
  display: block;
  height: 140px;
  margin-top: -140px;
}
/* Shop single product */
#product-sidebar {
  margin-top: -80px;
}
.product-info {
  font-size: 0.9em;
  background-color: #fff;
  border-radius: 3px;
  padding: 1em;
  margin-bottom: 30px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.product-info .entry-title {
  color: #6e6262;
}
/* Breadcrumbs */
#breadcrumbs,
#breadcrumbs span a {
  color: #a4a4a4;
}
#breadcrumbs span a:hover {
  color: #e65722;
}
/* Buttons */
a:hover {
  text-decoration: underline;
}
a.plain:hover,
a.nav-top-link:hover,
a.button:hover {
  text-decoration: none;
}
.button.is-outline:not(:hover) {
  background: transparent !important;
}
.button,
.nav-vertical .nav-cta .button,
input[type="submit"] {
  font-weight: bold;
  min-height: inherit;
  text-transform: inherit;
  line-height: 1 !important;
  padding: 8px 20px;
  border-radius: 3px;
  border: none;
  border-bottom: 2px solid;
}
.button:not(.is-link):hover,
.button.is-outline:hover,
input[type="submit"]:hover {
  box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.25) !important;
}
.button.primary,
.nav-vertical .nav-cta .button.button.primary,
input[type="submit"] {
  color: #fff;
  background-color: #e65722;
  /* border-color: #e5743c; */
}
.button.primary:hover,
input[type="submit"]:hover {
  color: #fff;
  /* border-color: #e65722; */
}
.button.white {
  color: #e65722 !important;
  background-color: #f4f4f4 !important;
  border-color: #d8d8d8;
}
.button.white:hover,
.button.white.is-outline:hover {
  border-color: #f4f4f4 !important;
}
.button.primary.is-link {
  background: transparent;
  box-shadow: none;
  padding: 0;
}

.account-link.account-login.icon.primary.button.round.is-small,
.nav-top-link.nav-top-not-logged-in.icon.primary.button.round.is-small {
  background-color: #aeb4dd !important;
}

.col.post-item .col-inner {
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.11);
}
.col.post-item .col-inner,
.col.post-item .col-inner .box,
.widget .col.box .col-inner {
  border-radius: 5px;
}
.col.post-item .col-inner .box-vertical .box-image {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.col.post-item .col-inner .box-normal .image-cover,
.col.post-item .col-inner .box-text-bottom .image-cover {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.box-text {
  padding-left: 1.2em;
  padding-right: 1.2em;
  background-color: #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
section.related {
  padding-top: 30px;
  background-color: rgb(245, 241, 239);
}
footer.entry-meta {
  border: none;
  padding: inherit;
}
/* FAQ archive */
#faq-list .type-knowledge-base {
  border: 1px solid #e4e4e4;
  background-color: #fff;
  padding: 6px 20px;
  margin-bottom: 1em;
}
.type-knowledge-base i.icon-angle-right {
  float: right;
  font-size: 1.2em;
}
/* Archive search bar */
.archive-search {
  background-color: #ccc9c8;
  border-radius: 5px;
}
.searchform .search-field,
.searchform .button {
  height: 45px;
}
.searchform .search-field {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.searchform .button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding-left: 1.5em;
  padding-right: 1.5em;
  z-index: 1;
}
.searchform .button.icon i {
  font-size: 0.9em;
}
/* Succes stories */
.successstories {
  box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.15);
  background-color: #f4f4f4;
}
/* Forms */
.gform_wrapper {
  box-shadow: 0 3px 6px 1px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  padding: 40px;
}

.gform_wrapper input[type="email"],
.gform_wrapper input[type="date"],
.gform_wrapper input[type="search"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="text"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="password"],
.gform_wrapper textarea,
.gform_wrapper select,
.gform_wrapper .select-resize-ghost,
.gform_wrapper .select2-container .select2-choice,
.gform_wrapper .select2-container .select2-selection {
  background-color: #fff;
  padding: 8px 16px !important;
  border: 1px solid #b3b3b3;
  border-radius: 3px;
  box-shadow: none;
  color: #1a2769;
}

.gform_wrapper label.gfield_label,
.gform_wrapper .gfield_required {
  color: #1a2769;
  font-weight: normal;
}

form .optional {
  display: block;
  color: #666666;
  font-size: 0.9em;
  font-weight: lighter;
}
.row .col ul.gform_fields {
  padding-left: 0;
}

.gform_wrapper .gform_footer {
  margin-top: 0;
}
.gform_wrapper .gform_page_footer {
  border-top: none;
  text-align: right;
}
.gform_page_footer input[type="button"] {
  border-radius: 3px;
  text-transform: none;
  font-weight: 600;
}
.gform_previous_button {
  background-color: #aeb4dd;
}

.gform_wrapper .gf_page_steps {
  border-bottom: none;
}

.gform_wrapper .gf_step,
.gform_wrapper .gf_step span.gf_step_number {
  font-size: 1em;
  opacity: 1;
}

.gf_step_active {
  color: #1a2769;
}

.gf_step_active .gf_step_label {
  text-decoration: underline;
  text-decoration-color: var(--primary-color);
}

.gf_step_completed {
  color: var(--primary-color);
  font-weight: 600;
}

.gf_step_pending {
  color: #aeb4dd;
}

/* GForm id3,4,5,6,7,8 */
.top-row-message-box .message-box {
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

#gform_wrapper_3,
#gform_wrapper_4,
#gform_wrapper_5,
#gform_wrapper_6,
#gform_wrapper_7,
#gform_wrapper_8 {
  box-shadow: none;
  padding: 0;
  margin-top: 0;
}

#gform_wrapper_3 .gform_footer.top_label,
#gform_wrapper_4 .gform_footer.top_label,
#gform_wrapper_5 .gform_footer.top_label,
#gform_wrapper_6 .gform_footer.top_label,
#gform_wrapper_7 .gform_footer.top_label,
#gform_wrapper_8 .gform_footer.top_label {
  align-self: flex-end;
}

#gform_3,
#gform_fields_3,
#gform_4,
#gform_fields_4,
#gform_5,
#gform_fields_5,
#gform_6,
#gform_fields_6,
#gform_7,
#gform_fields_7,
#gform_8,
#gform_fields_8 {
  display: flex;
}

#gform_submit_button_3,
#gform_submit_button_4,
#gform_submit_button_5,
#gform_submit_button_6,
#gform_submit_button_7,
#gform_submit_button_8 {
  padding: 20px;
}
.gform_previous_button.button {
  float: left;
  background-color: #aeb4dd !important;
}
li.gf_readonly input {
  background-color: #e5e5e5 !important;
}

/* KVK results */
ul.kvkapi_results {
  margin-left: 1.5em;
}
ul.kvkapi_results li {
  padding: 1.5em;
  border: 1px solid #b3b3b3;
  border-radius: 3px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}

/* contentcubes */
.cc > .col > .col-inner {
  z-index: 22;
  padding: 20px 15px;
  border-radius: 3px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}
.product-info ~ .row.cc {
  margin-top: 0;
}

.has-luminous-vivid-orange-background-color.has-luminous-vivid-orange-background-color {
  background-color: rgb(230, 87, 34);
}
.has-luminous-vivid-orange-background-color.has-luminous-vivid-orange-background-color
  h4 {
  color: #fff;
}

/* FAQ Accordion */

.dark .accordion-item {
  color: #1a2769;
  background-color: #ffffff;
  border: 1px solid #b3b3b3;
  border-radius: 3px;
  margin-bottom: 2em;
}
.dark .accordion-title:hover {
  color: #1a2769;
}
.dark .accordion-title {
  border: none;
  color: #1a2769;
}
.dark .accordion-title.active,
.dark .accordion-inner h1,
.dark .accordion-inner h2,
.dark .accordion-inner h3,
.dark .accordion-inner h4,
.dark .accordion-inner h5,
.dark .accordion-inner h6,
.dark .accordion-inner span,
.dark .accordion-inner p {
  color: #1a2769;
}
.accordion-inner a:not(button) {
  color: #009bf3;
}
.accordion-inner a:not(button):hover {
  color: #009bf3;
  text-decoration: underline;
}

.accordion .toggle {
  top: 0.5em;
}

/* blog posts */
.blog-post-inner .is-divider {
  display: none;
}

.box-vertical.box-blog-post .box-text,
.box-vertical.box-blog-post .box-text .is-small {
  font-size: 1em;
}

/* menu-navigation element on homepage */
.menu-navigation {
  display: block;
  column-count: 2;
}

.menu-navigation.nav-vertical > li + li {
  border: none;
}

.nav.menu-navigation > li > a {
  color: #1a2769;
  text-transform: none;
  font-size: 1em;
  font-weight: 500;
  text-decoration: none;
}

.menu-navigation.linklist li:before {
  top: 0.7em;
}

/* End elements */

/* ------------------- */
/* Start cart/checkout */
/* ------------------- */
.ssl-secured {
  display: inline-block;
  font-weight: 400;
  padding: 0.5em 1em;
  border-radius: 99px;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.07),
    inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  margin-right: 1em;
  cursor: help;
}
.page-checkout-simple {
  padding-top: 18px;
}
/* End cart/checkout */

/* ------------ */
/* Start mobile */
/* ------------ */
@media only screen and (max-width: 48em) {
  .absolute-footer .container,
  .absolute-footer .terms {
    display: block;
  }
  .absolute-footer .terms {
    margin-left: 0;
  }
  .absolute-footer .social-icons {
    padding-bottom: 0.75em;
  }
  #footer ul {
    column-count: 2;
  }
  .footer-widgets .large-columns-6 > .widget {
    max-width: inherit;
    flex-basis: inherit;
  }
  .footer-widgets #menu-footer-onestory {
    column-gap: inherit;
  }
  .searchform span,
  .searchform .button span {
    display: none;
  }
  #product-sidebar {
    margin-top: 0;
  }
  .list-duo-column {
    column-count: 1;
  }
  #gform_wrapper_3 .gform_footer.top_label {
    align-self: unset;
  }
  #gform_3,
  #gform_fields_3 {
    display: block;
  }

  ul.kvkapi_results {
    margin-left: 0;
  }

  .hero .title.flex-row.medium-flex-wrap.container {
    align-self: baseline;
  }
}
@media only screen and (min-width: 850px) {
  .row-divided > .col + .col:not(.large-12) {
    border: none;
  }
  .row-large > .flickity-viewport > .flickity-slider > .col,
  .row-large > .col {
    padding-left: 15px;
    padding-right: 0;
  }
  .large-4 .res-text {
    font-size: inherit;
  }
}
/* End mobile */

/* ----------- */
/* Start icons */
/* ----------- */
.links > li > a:before,
i[class^="icon-"],
i[class*=" icon-"] {
  font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands" !important;
}
.icon-lock:before {
  content: "\f023";
  font-weight: 800;
}
.icon-user-o:before {
  content: "\f007";
}
.icon-line:before,
.icon-chat:before {
  content: "\f075";
}
.icon-user:before {
  content: "\f007";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-tumblr:before {
  content: "\f173";
}
.icon-gift:before {
  content: "\f06b";
}
.icon-phone:before {
  content: "\f232";
}
.icon-play:before {
  content: "\f04b";
}
.icon-menu:before {
  content: "\f0c9";
  font-weight: 800;
}
.icon-shopping-basket:before {
  content: "\f291";
}
.icon-shopping-bag:before {
  content: "\f290";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-heart-o:before {
  content: "\f004";
}
.icon-heart:before {
  content: "\f004";
}
.icon-500px:before {
  content: "\f26e";
}
.icon-vk:before {
  content: "\f189";
}
.icon-angle-left:before {
  content: "\f104";
  font-weight: 800;
}
.icon-angle-right:before {
  content: "\f105";
  font-weight: 800;
}
.icon-angle-up:before {
  content: "\f106";
  font-weight: 800;
}
.icon-angle-down:before {
  content: "\f107";
  font-weight: 800;
}
.icon-twitter:before {
  content: "\f099";
}
.icon-envelop:before {
  content: "\f0e0";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f005";
}
.icon-facebook:before {
  content: "\f39e";
}
.icon-feed:before {
  content: "\f09e";
}
.icon-checkmark:before {
  content: "\f00c";
  font-weight: 800;
}
.icon-plus:before {
  content: "\f067";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-pinterest:before {
  content: "\f231";
}
.icon-search:before {
  content: "\f002";
  font-weight: 800;
}
.icon-skype:before {
  content: "\f17e";
}
.icon-dribbble:before {
  content: "\f17d";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-expand:before {
  content: "\f065";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-map-pin-fill:before {
  content: "\f276";
}
.icon-pen-alt-fill:before {
  content: "\f303";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-flickr:before {
  content: "\f16e";
}
.icon-clock:before {
  content: "\f017";
}
.icon-snapchat:before {
  content: "\f2ac";
}
/* End icons */
